ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-8986) Incorrect Validation in Customize Services Page-Mapreduce2 tab
Date Mon, 05 Jan 2015 14:30:34 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-8986?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14264621#comment-14264621
] 

Hudson commented on AMBARI-8986:
--------------------------------

SUCCESS: Integrated in Ambari-trunk-Commit #1388 (See [https://builds.apache.org/job/Ambari-trunk-Commit/1388/])
AMBARI-8986. Incorrect Validation in Customize Services Page-Mapreduce2 tab (onechiporenko)
(onechiporenko: http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=a886ee7da94e16c7e9954ee0b7f255f09f98a89b)
* ambari-web/test/controllers/wizard/step7_test.js
* ambari-web/app/controllers/main/service/info/configs.js
* ambari-web/app/templates/common/configs/config_recommendation_popup.hbs
* ambari-web/app/controllers/wizard/step7_controller.js


> Incorrect Validation in Customize Services Page-Mapreduce2 tab
> --------------------------------------------------------------
>
>                 Key: AMBARI-8986
>                 URL: https://issues.apache.org/jira/browse/AMBARI-8986
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-web
>    Affects Versions: 2.0.0
>            Reporter: Oleg Nechiporenko
>            Assignee: Oleg Nechiporenko
>            Priority: Critical
>             Fix For: 2.0.0
>
>         Attachments: AMBARI-8986.patch
>
>
> Navigate through the install Wizard to install Stack 2.2 with all default values until
you reach Customize Services page.
> At Mapreduce2 tab - edit the field mapreduce.map.java.opts to the value -Xmxm (which
is invalid). No error message is thrown



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message